Extending Qt Creator Manual | ColorValue

Extending Qt Creator Manual 4.5.2

# ColorValue Class

(QmlJS::ColorValue)

Inherits: | QmlJS::Value

- List of all members, including inherited members

## Reimplemented Public Functions

virtual void | accept(ValueVisitor *) const override
virtual const ColorValue * | asColorValue() const override

- 29 public functions inherited from QmlJS::Value

## Member Function Documentation

### `[override virtual]` void ColorValue::accept(ValueVisitor *) const

### `[override virtual]` const ColorValue *ColorValue::asColorValue() const